/* DD-MENU */
.dd-menu > ul {margin: 0px;padding: 0px;}
.dd-menu > ul > li {position: relative;list-style: none;float: left;}
.dd-menu > ul > li > a {padding: 10px;text-decoration: none;}
.dd-menu > ul > ul {position: relative;}
/* DD-MENU SUB-MENU */
.dd-menu ul > li:hover > ul {opacity: 1;visibility: visible;}
.dd-menu > ul li > ul {width:100%;margin: 0;padding: 0;position: absolute;top: 35px;z-index: 1;opacity: 0;visibility: hidden;-webkit-transition: 1s linear .2s;transition:linear .2s;}
.dd-menu > ul li > ul li {position: relative;list-style: none;}
.dd-menu > ul li > ul li a:hover > ul {opacity: 1;visibility: visible;}
.dd-menu > ul li > ul ul {margin: 0;padding: 0;position: absolute;left: 100%;top: 0;z-index: 1;width: 100%;opacity: 0;visibility: hidden;-webkit-transition: 1s linear .2s;
    transition:linear .2s;}
.dd-menu > ul li > ul ul li a:hover > ul {opacity: 1;visibility: visible;}
/* DD-MENU THEME */
.dd-menu > ul > li > a {color: white;font-size: 13px;font-weight: bold;line-height: 36px;background: #333;}
.dd-menu > ul > li > a:hover {}
.dd-menu ul > li.active > a, .dd-menu ul > li > a:hover {background: #29A3FA;}
.dd-menu > ul li > ul li a {background: #333;color: white;font-weight: bold;font-size: 14px;text-decoration: none;text-align: left;display: block;padding: 10px;}
.dd-menu > ul li > ul li a:hover {background: #29A3FA;}